Subject: Re: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: Eli Zaretskii <[email-masked]>
Date: Fri, 31 Jan 2014 22:16:48 +0200

> Date: Fri, 31 Jan 2014 20:00:01 +0000
> Cc: [email-masked], [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> I think you commented somewhere that it would be a good idea to test on
> such a build "any change which might affect redisplay".  That might be
> so, but how should one know which changes might do this?

In your case, it's simple: any changes that affect font-lock,
automatically affect redisplay, via JIT Lock.  So I suggest always to
do your testing of such changes in an unoptimized build.  That is,
when you finish development and start testing, do it in an unoptimized
build.

Thanks.